events.listen('item.tags', event => {

  // Change item tags here

event.add('forge:dusts/coal', 'kubejs:coal_dust')
event.add('forge:clay_bucket', 'ceramics:clay_bucket')
event.add('outer_end:crystal_blocks', 'outer_end:mint_crystal')
event.add('outer_end:crystal_blocks', 'outer_end:rose_crystal')
event.add('outer_end:crystal_blocks', 'outer_end:cobalt_crystal')
event.add('forge:ingots/diamond', 'kubejs:diamond_ingot')
event.add('forge:dusts/obsidian', 'create:powdered_obsidian')


})

events.listen('fluid.tags', event => {

  // Change fluid tags here

event.add('forge:crude_oil', 'thermal:crude_oil')

})

